<?php
namespace App\BloodTypes;

/**
 * 
 */
abstract class AbstractBloodTypes{
    public function getTypes(){
        return [
            'A+',
            'A-',
            'B+',
            'B-',
            'O+',
            'O-',
            'AB+',
            'AB-'
        ];
    }
}